<?xml version="1.0"?>
<package format="2">
  <name>ars_40x_to_autoware_object</name>
  <version>1.0.0</version>
  <description>The package</description>
  <maintainer email="1247612904@qq.com">Jiangxumin</maintainer>
  <license>Apache 2</license>

  <!-- <buildtool_depend>autoware_build_flags</buildtool_depend> -->
  <buildtool_depend>catkin</buildtool_depend>

  <build_depend>message_generation</build_depend>

  <depend>pcl_conversions</depend>
  <depend>pcl_ros</depend>
  <depend>roscpp</depend>
  <depend>sensor_msgs</depend>
  <!-- <depend>velodyne_pointcloud</depend> -->
  <depend>ars_40x</depend>

  <exec_depend>message_runtime</exec_depend>
</package>
